<?xml version="1.0" encoding="utf-8"?>


<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    app:cardCornerRadius="10dp"
    app:cardElevation="0dp">

    <ImageView
        android:id="@+id/imPreview"
        android:layout_width="match_parent"
        android:layout_height="126dp"
        android:scaleType="fitXY" />


    <ImageView
        android:id="@+id/delete"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="end"
        android:padding="7dp"
        android:src="@drawable/icon_delete_like" />

</androidx.cardview.widget.CardView>


